Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [day] [month] [year] [list]
Date: Wed, 15 Apr 2015 23:04:53 +0300
From: gremlin@...mlin.ru
To: owl-dev@...ts.openwall.com
Subject: Re: Update for OpenSSL and OpenSSH

On 2015-04-13 23:35:27 +0300, Dmitry V. Levin wrote:

 >> I've faced a strong need for updating the OpenSSL and OpenSSH
 >> packages, together with introducing the most strong encryption
 >> among all possible. So, I've ended up with OpenSSL 1.0.2a with
 >> most of our patches and OpenSSH 5.9p1 with Alt patches and one
 >> small hardening patch by me (introducing the 256-bit Blowfish
 >> encryption in CFB mode and disabling weak algorithms).

 > I wonder what was the rationale to choose this version of openssh?

None really - I simply needed them here and now. Now I'm working
on 6.8p1, and it's likely to be ready in several days.


-- 
Alexey V. Vissarionov aka Gremlin from Kremlin <gremlin  gremlin  ru>
GPG: 8832FE9FA791F7968AC96E4E909DAC45EF3B1FA8 @ hkp://keys.gnupg.net

Powered by blists - more mailing lists

Your e-mail address:

Powered by Openwall GNU/*/Linux - Powered by OpenVZ